Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
ossl_version.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | OSSL_VERSION "1.1.0"

## Macro Definition Documentation

#define OSSL_VERSION "1.1.0"

Definition at line 14 of file ossl_version.h.

Referenced by Init_openssl().